﻿


/************************ 
 * Directives générales * 
 ************************/

/* Couleurs */

body {
	background-color: 	white;
	font-family : "Helvetica, Times, Geneva" ;
}

pre {
	color: 	black ;	
}

p {
	color: black  ;
	text-indent : 2em;	
}

dl {
	color: 	black ;	
}

ul {
	color: 	black ;	
}

a {
	color:	#26619C ;
}

h1 {
	color:	#393B40 ;
}

h2 {
	color:	#727680 ;
}

h3 {
	color:	#888D99 ;
}

/* Style des liens */

a {
	text-decoration:	none ;
}

a:hover {
	text-decoration:	underline ;
}


.grand{
	font-size : 1.6em;}

.mis-en-valeur{
	font-size : 2em;
	color : red;
	text-decoration : blink;
	}

/*******************
 *  Bloc principal *
 *******************/

#corps {
	margin-top:		0em ;
	margin-bottom:		0em ;
	margin-left:		8em ;
	margin-right:		0em ;
	padding-left:		2em ;
	padding-right:		2em ;
	padding-top:		0em ;
	padding-bottom:		5em ;
	max-width: 	     	60em ;
}

/* Justification du texte */

#corps p {
	text-align: justify ;
}

#corps ul{
    padding-left: 2em ; 
	list-style-type: circle ;
	list-style-position: inside ;
}

#corps dl{
    padding-left: 2em ; 
	list-style-type: circle ;
	list-style-position: inside ;
}


/* Titres */

#corps h2 {
	text-align:	left ;
	border-bottom:	solid 1px ;
	margin-top: 1.0em ;

    color: #993300;
}

#corps h3 {
    color: #993300;
	margin-left: 1em;
	font-size : 1.1em;
/*	color:	#888D99 ;*/
}

#corps h4 {
	text-align:	left ;
	font-size : 1.1em;
/*	text-decoration : underline ;*/

    color: #993300;
}

#corps h5{
	text-align:	left ;
	font-size : 1em;

    color: black ;
	}


/*Tableau date*/

#corps td.date{
	vertical-align: top;
	font-style : italic;
	width : 9em ; }


#corps td.info{
	vertical-align : top;
	text-align : left ;
	font-weight : bold;
	width : 15em ; }


/* Publications*/

.zone	{
	font-size:	small;
	border-radius: 1em;
	margin-left:	1%;
	margin-right:	1%;
	margin-top:     1em;
	margin-bottom:  1em;
	padding-top:	1em;
	padding-left:	1em;
	padding-right:	1em;
	padding-bottom:	1em;
	text-align: justify;
	background-color:  #CCD3EF;
	}

#corps .collaboration{
	font-style : italic;
	}

#corps dt {
	margin-top: .5em ;
	margin-bottom: .2em ;
}

#corps dl.publi dt {
	display: list-item ;
	list-style-type: circle ;
	list-style-position: inside ;
	font-weight: bold;}

#corps dl.enseignement dt {
	display: list-item ;
	list-style-type: circle ;
	list-style-position: inside ;
	font-weight: bold;}
	
/*Style d'écrits*/

#corps .horaire{
	font-style : italic;
	font-size : 0.8em;
	}	

#corps .titre{
	text-align : center;
	font-variant : small-caps;
	font-size : 1.1em;
	}



/* Tableau */


table.plan
{
   margin: auto;
   border: 2px outset black;
   border-collapse: collapse;
}


table.plan th
{
   background-color:#CCD3EF;
   border: 1px solid black;   
   color: #727680;
   font-size: 1.1em;
   min-width : 6em;
/*   font-family: Arial, "Arial Black", Times, "Times New Roman", serif;*/
}

table.plan td
{
/*   height: 80px;  J'agrandis la hauteur des cellules pour que l'on puisse voir l'alignement vertical */
   vertical-align: bottom; /* Alignement vertical, le contenu des cellules sera placé en bas */
   border: 1px solid black;
   font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
   text-align: center;
}


table.note
{
   margin: auto;
   border: 2px outset black;
   border-collapse: collapse;
}


table.note th
{
   background-color:#CCD3EF;
   border: 1px solid black;   
   color: #727680;
   font-size: 1.1em;
/*   font-family: Arial, "Arial Black", Times, "Times New Roman", serif;*/
}

table.note td
{
/*   height: 80px;  J'agrandis la hauteur des cellules pour que l'on puisse voir l'alignement vertical */
   vertical-align: bottom; /* Alignement vertical, le contenu des cellules sera placé en bas */
   border: 1px solid black;
   font-family: serif;
   text-align: center;
}

table.note td.left
{
   text-align: left;
}

table.note td.left ul
{
    	
}

/******************
 * header         *
 ******************/
#header
{ 	margin-top:		0em ;
	margin-bottom:		0em ;
	margin-left:		8em ;
	margin-right:		0em ;
	padding-left:		1em ;
	padding-right:		1em ;
	padding-top:		1em ;
	padding-bottom:		1em ;
	/*max-width:   		60em ;*/
}

/******************
 * Menu           *
 ******************/

#menu {
/*	position: fixed;*/
	position: absolute;
	top: 0; 
	left: 0; 
	bottom: 0;
	height: 900px;
	width: 8em;
	margin: 0;
	padding: 1em ;
	padding-top: 0.5em ;
	background-color: #CCD3dd ;
	background-attachment: fixed;
}

body>#menu{position:fixed;}   /*annule le hack pour les autres navigateurs que IE */


#menu ul {
	padding-left: 1em ;
	list-style-type: none;
	line-height: 1.8em; 
}

#menu  ul li {
	font-size: small ;
	font-weight: bold ;
}


.utilise{
	color :black;}

#menu h1{
	font-size: 1.2em;
	color :black;
	text-align:	left;
}

.element_menu1{ 
	text-align:	right;
}

.element_menu2{ 
	text-align:	right;
	padding-top: 2em;
}

.element_menu2 a{
    color: #993300;
	}

/* Liens */



/***********************************
 * Bloc d'informations sur la page *
 ***********************************/

#information {
	position: fixed;
	left: 0; bottom: 0;
	width: 10em;
	margin: 0;
	padding: 1em ;
}

#information p {
	padding: 1pt ;
	margin: 0 ;
	font-size: x-small ;
	text-align: right ;
}

/*********************
 * Message important *
 *********************/

.cadre {	 
	padding-left: 1.5em;
	padding-right: 1.5em;
	border: dashed 2px #CCD3EF/*#993300*/; 	
}

.cadre h5{	 
	color: ; 	
}

#greve {
	color : red; 
	margin-left:	12em ;
	padding:		2em ;
	max-width: 		60em ;
	border: dashed 5px #993300; 
	background-color : #000000;
	
}

#greve a{
	color : blue; 
	}
	
#greve p{
	color : #ff8000;
	}	
#greve h1{
	color : #ff8000;
	}	
#greve ul{
	color : #ff8000;
	}	